@font-face {
    font-family: Ubuntu;
    font-weight: 300;
    font-style: normal;
    src: url(../fonts/Ubuntu-Light.ttf);
}

@font-face {
    font-family: Ubuntu;
    font-weight: 900;
    font-style: normal;
    src: url(../fonts/Ubuntu-Bold.ttf);
}

body * {
    box-sizing: border-box;
    font-family: "Ubuntu", Arial, sans-serif;
}

body {

/ / color: #313131;
}

p, span {
    font-size: 16px;
}

h2 {
    font-size: 60px;
    font-weight: 900;
    text-align: center;
}

h3 {
    font-weight: 900;
    font-size: 24px;
    margin-bottom: 19px;
}

h4 {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 15px;
    text-align: center;
}

@media (max-width: 992px) {
    h2 {
        font-size: 40px;
    }
}

@media (max-width: 550px) {
    h2 {
        font-size: 27px;
    }

    h3 {
        font-size: 18px;
    }
}

.container {
    max-width: 1440px;
    width: auto;
    padding: 0 25px;
}

.carousel {
    padding: 0 60px;
}

@media (max-width: 450px) {
    .container {
        padding: 0 20px;
    }
}

.carousel-control {
    background-image: none !important;
}

.carousel-control {
    width: 60px;
    opacity: 1;
}

.carousel-control .slide-left,
.carousel-control .slide-right {
    width: 37px;
    height: 37px;
    border: 3px solid #bee7e7;
    transform: rotate(-45deg);
    border-right: none;
    border-bottom: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -26px 0 0 -15px;
    z-index: 5;
    display: inline-block;
}

.carousel-control .slide-right {
    transform: rotate(135deg);
}

.carousel-control:hover .slide-left,
.carousel-control:hover .slide-right {
    border-color: #9cc;
}

.carousel-control:active .slide-left,
.carousel-control:active .slide-right {
    border-color: #87b9b9;
}

@media (max-width: 992px) {
    .carousel {
        padding: 0 85px;
    }
}

@media (max-width: 768px) {
    .carousel {
        padding: 0 43px;
    }

    .carousel.-full-view {
        padding: 0 48px;
    }

    .carousel-control {
        width: 43px;
    }
}

.carousel-indicators li {
    border-color: #d7e7e7;
}

.carousel-indicators li.active {
    background-color: #d7e7e7;
}

@media (max-width: 450px) {
    .carousel {
        padding: 0 23px;
    }

    .carousel-control .slide-left,
    .carousel-control .slide-right {
        width: 23px;
        height: 23px;
        background-size: contain;
        margin-left: 0;
    }

    .carousel-control .slide-left {
        left: 5px;
    }

    .carousel.-full-view {
        padding: 0;
    }

    .carousel.-full-view .carousel-control .slide-left {
        top: 155px;
    }

    .carousel.-full-view .carousel-control .slide-right {
        top: 155px;
    }
}

.btn-default {
    color: #99cccc !important;
    font-size: 16px;
    border: 1px solid #99cccc !important;
    border-radius: 3px;
    padding: 25px 75px;
    cursor: pointer;
    outline: none !important;
    background: none !important;
    text-transform: uppercase;
    font-weight: 900;
    transition: all .1s linear;
}

.btn-default:hover {
    color: #fff !important;
    background: #99cccc !important;
    border-color: #99cccc !important;
}

.btn-default:active {
    color: #fff !important;
    background: #84b7b7 !important;
    border-color: #84b7b7 !important;
    box-shadow: none !important;
}

@media (max-width: 450px) {
    .btn-default {
        padding: 25px 65px;
        font-size: 15px;
    }
}

.link {
    color: #99cccc;
    text-decoration: none !important;
}

.link:hover {
    color: #84b7b7;
}

.link:visited {
    color: #39699b;
}
